/*Container*/
.box-container {
	margin: 0px auto;
	padding: 0px;
	min-height: 400px;
	height: auto;
	width:100%;
	float:none;
}
.box-container h2 {
	margin-top: 30px;
}
.td-desc {
	font: 600 14px/18px 'Signika', Arial;
	font-weight: bold;
}
.td-desc p {
	font-size: 12px;
	font-weight: normal;
}
.td-info {
	width: 60px;
	text-align: right;
}
.td-book {
	width: 100px;
	text-align: right;
}
.prodtable {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	
}
th {
	border-top: 1px solid #ddd;
	padding-left:6px;
	padding-top:8px;
	padding-bottom:8px;
}
td {
	border-top: 1px solid #ddd;
	padding-left:6px;
	padding-top:5px;
	padding-bottom:5px;
}
.prodheadrow {
	background-color: #fafafa;
	text-align: left;
	color: #145da0;
	font: 600 20px/24px 'Signika', Arial;
}
.prodtable tr:hover {
	background-color: #fafafa;
}
.booknow {
	-moz-box-shadow: 0px 0px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 0px 0px 0px #f0f7fa;
	box-shadow: 0px 0px 0px 0px #f0f7fa;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background: -moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background: -webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background: -o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background: -ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background: linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2', GradientType=0);
	background-color: #33bdef;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #057fd0;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 4px 12px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #5b6178;
	text-align: center;
}
.booknow:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background: -moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background: -webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background: -o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background: -ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background: linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef', GradientType=0);
	background-color: #019ad2;
}
.booknow:active {
	position: relative;
	top: 1px;
}
.infobutt {
	-moz-box-shadow: 0px 0px 0px 0px #3dc21b;
	-webkit-box-shadow: 0px 0px 0px 0px #3dc21b;
	box-shadow: 0px 0px 0px 0px #3dc21b;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #44c767), color-stop(1, #5cbf2a));
	background: -moz-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background: -webkit-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background: -o-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background: -ms-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background: linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#44c767', endColorstr='#5cbf2a', GradientType=0);
	background-color: #44c767;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #18ab29;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 4px 9px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #2f6627;
}
.infobutt:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cbf2a), color-stop(1, #44c767));
	background: -moz-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background: -webkit-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background: -o-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background: -ms-linear-gradient(top, #5cbf2a 5%, #44c767 100%);
	background: linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbf2a', endColorstr='#44c767', GradientType=0);
	background-color: #5cbf2a;
}
.infobutt:active {
	position: relative;
	top: 1px;
}

.redirectform-off {
	display: none;
}
.redirectform-on {
	display:block;
}
.defcon-off {

}
.defcon-on {
	display: none;
}

.alert-box {
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:13px;
    padding:10px 10px 10px 36px;
    margin:10px;
}
.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.warning {
    background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}